@charset "utf-8";

.image-wrap {
	position: relative;
	margin: 30px 0;
}

.image-wrap img {
	width: 100%;
	display: block;
}

.text-overlay {
	position: absolute;
	line-height: 1.2;
}

/* ---------------------- */

.imgtxtbox {
	max-width: 450px;
	margin: 90px -60px;
	padding: 1%;
	border: 3px solid #1d1d1d;
	background-color: #d3d3d3e8;
	background-image: url("https://www.transparenttextures.com/patterns/exclusive-paper.png");
	box-shadow: 6px 6px 8px -2px #000000;
	border-radius: 5px;


	@media screen and (max-width: 768px) {
		max-width: 235px;
		margin: 40px -35px;
		font-size: 10px;
	}
}


.pos-top-left {
	top: 10%;
	left: 10%;
	right: 10%;
}

.pos-center {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 80%;
}

.pos-bottom {
	bottom: 10%;
	left: 10%;
	right: 10%;
}